.intro-wrap{background: url(../img/intro/bg-intro.jpg) no-repeat center / cover;position: relative;}
.intro-wrap:before{content:'';width: 358px;height: 959px;background: url(../img/intro/bg-intro-l.png) no-repeat center / cover;position: absolute;left: 66px;bottom: 0;}
.intro-wrap:after{content:'';width: 479px;height: 530px;background: url(../img/intro/bg-intro-r.png) no-repeat center / cover;position: absolute;right: 0;bottom: 0;}
.intro-box{max-width: 1400px;margin: auto;padding: 109px 0 128px;min-height: 100vh;display: flex;align-items: center;box-sizing: border-box;}
.intro-inner{width: 100%;}
.intro-inner .top-intro{display: flex;gap: 10px;justify-content: space-between;align-items: center;flex-wrap: wrap;margin-bottom: 30px;}
.intro-inner .top-intro .logo a{display: flex;gap: 12px;align-items: flex-start;}
.intro-inner .top-intro .logo img{filter: brightness(0) invert(1);}
.intro-inner .top-intro .logo span{font-weight: 700;font-size: 29px;line-height: 34px;color: #FFFFFF;}
.intro-inner .top-intro > p a{font-weight: 700;font-size: 18px;line-height: 21px;color: #FFFFFF;display: flex;gap: 3px;border-bottom: 2px solid #FFFFFF;backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);padding-bottom: 10px;}
.intro-inner .top-intro > p a:after{content:'';background: #fff url(../img/intro/link.png) no-repeat center;width: 20px;height: 20px;display: inline-block;border-radius: 50%;flex-shrink: 0;margin-left: 5px;}

.intro-inner .cont-intro{padding: 30px;background: rgba(0, 0, 0, 0.1);border: 1px solid rgba(255, 255, 255, 0.2);backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);border-radius: 10px;}
.intro-inner .cont-intro ul{display: grid;grid-template-columns: repeat(4, 1fr);gap: 15px;}
.intro-inner .cont-intro ul li{}
.intro-inner .cont-intro ul li a{background: #FFFFFF;border-radius: 10px;padding: 30px 20px;display: block;height: 100%;box-sizing: border-box;}
.intro-inner .cont-intro ul li a .txt01{padding: 10px 0px;background: #01314D;border-radius: 500px;font-weight: 600;font-size: 20px;line-height: 130%;text-align: center;letter-spacing: -0.025em;color: #FFFFFF;}
.intro-inner .cont-intro ul li a .txt02{font-weight: 700;font-size: 20px;line-height: 140%;letter-spacing: -0.02em;color: #111111;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;margin-top: 30px;}
.intro-inner .cont-intro ul li a .txt03{font-weight: 500;font-size: 14px;line-height: 140%;letter-spacing: -0.02em;color: #5E5E5E;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;margin-top: 10px;}

.intro-inner .bottom-intro{margin-top: 40px;}
.intro-inner .bottom-intro ul{display: flex;gap: 15px 20px;justify-content: space-between;}
.intro-inner .bottom-intro ul li{flex: 1;}
.intro-inner .bottom-intro ul li a{display: flex;justify-content: space-between;align-items: center;padding: 20px 30px;gap: 10px;background: rgba(255, 255, 255, 0.1);border: 1px solid rgba(255, 255, 255, 0.2);backdrop-filter: blur(15px);-webkit-backdrop-filter: blur(15px);border-radius: 500px;font-weight: 700;font-size: 22px;line-height: 140%;letter-spacing: -0.02em;color: #FFFFFF;}
.intro-inner .bottom-intro ul li a:after{content:'';width: 40px;height: 40px;border-radius: 50%;background: #fff url(../img/intro/link02.png) no-repeat center;flex-shrink: 0;}
.intro-inner .bottom-intro ul li.active a{background: #C10230;}
.intro-inner .bottom-intro ul li.active a:after{background: #fff url(../img/intro/link03.png) no-repeat center;}

@media(max-width: 1100px){
	.intro-inner .cont-intro{padding: 16px;}
	.intro-inner .bottom-intro ul li a{padding: 16px;font-size: 18px;}
}

@media(max-width: 1024px){
	.intro-wrap{background-position: left;}
	.intro-wrap:after{display: none;}
	.intro-wrap:before{left: 0;}
	.intro-box{padding: 48px 16px 92px;}
	.intro-inner .top-intro{margin-bottom: 35px;}
	.intro-inner .top-intro .logo img{max-height: 30px;}
	.intro-inner .top-intro .logo span{font-size: 16px;line-height: 19px;}
	.intro-inner .top-intro > p a{font-size: 15px;}
	.intro-inner .cont-intro ul{grid-template-columns: repeat(2, 1fr);}
	.intro-inner .top-intro > p a span{display: none;}
	.intro-inner .cont-intro ul li a{padding: 15px 20px;min-height: 150px;}
	.intro-inner .cont-intro ul li a .txt01{font-size: 15px;line-height: 130%;}
	.intro-inner .cont-intro ul li a .txt02{font-size: 16px;line-height: 140%;margin-top: 10px;}
	.intro-inner .cont-intro ul li a .txt03{font-size: 12px;line-height: 140%;margin-top: 10px;}
	
	.intro-inner .bottom-intro ul{flex-direction: column;}
	.intro-inner .bottom-intro ul li a{font-size: 18px;line-height: 140%;padding: 15px 30px;}
}

@media(max-width: 768px){
	.intro-wrap:before{width: 187px;height: 100%;background: url(../img/intro/bg-intro-l02.png) no-repeat left bottom;position: absolute;left: 0;bottom: 0;}
	.intro-inner .cont-intro ul{grid-template-columns: repeat(1, 1fr);}
}